org.eclipse.jetty.xml

## Interface ConfigurationProcessorFactory

    public interface ConfigurationProcessorFactory

### Method Summary

Methods
`ConfigurationProcessor` `getConfigurationProcessor(String dtd, String tag)`

### Method Detail

#### getConfigurationProcessor

    ConfigurationProcessor getConfigurationProcessor(String dtd,
                                                   String tag)